
/*
**  This file forms part of the GOBLIN C++ Class Library.
**
**  Written by Christian Fremuth-Paeger, October 2003.
**  
**  Copying, compiling, distribution and modification
**  of this source code is permitted only in accordance
**  with the GOBLIN general licence information.
*/             



void  DeleteNode(TNode v) throw(ERRange)
{
    ReleaseAll();
    X.DeleteNode(v);
    n = X.N()-X.NI();
    ni = X.NI();
    m = X.M();
};
